#include <stdio.h>
#include <stdlib.h>
 
int main(void) {
	char inutile;
	char Date1;
	char Date2;
	char Date3;
	char Date4;
	printf("Entrez votre numéro de sécurité sociale : ");
	inutile = getchar();
	Date1 = getchar();
	Date2 = getchar();
	Date3 = getchar();
	Date4 = getchar();
	printf("%c%c/%c%c\n", Date1, Date2, Date3, Date4);
	return EXIT_SUCCESS;
}